Help upgrade to AVC 1.2.0b

Ersetzt das Original phpBB CAPTCHA gegen eins mit diversen Konfigurationsmöglichkeiten.

Help upgrade to AVC 1.2.0b

Beitragvon Gulf Knight » 2. Aug 2007 18:40

I have Advanced Visual Confirmation 1.1.0 and I need to update it to the latest 1.2.0b what do I need to do please. I looked at the download page but I couldn't find the file I am not good in other languages, What I need is to uninstall my existing AVC 1.1.0 and install the latest one.

Regards,
GK
Gulf Knight
 
Beiträge: 2
Registriert: 2. Aug 2007 18:28

Beitragvon AmigaLink » 2. Aug 2007 19:19

In the update folder from the AVC package you find all instructions you need.
Die deutsche Sprache ist Freeware, du kannst sie benutzen, ohne dafür zu bezahlen. Sie ist aber nicht Open Source, also darfst du sie nicht verändern, wie es dir gerade passt.
Benutzeravatar
AmigaLink
Administrator
 
Beiträge: 3987
Registriert: 11. Aug 2004 01:06
Wohnort: NRW

Beitragvon Gulf Knight » 2. Aug 2007 19:55

Thanks for you help, but one more thing to upgrade to the latest I need to do the update as the fallowing.
1. update from 1.1.0 to 1.1.1
2. then update from 1.1.1 to 1.2.0
3. and last from 1.2.0 to 1.2.0a

in that order correct?
Gulf Knight
 
Beiträge: 2
Registriert: 2. Aug 2007 18:28

Beitragvon AmigaLink » 2. Aug 2007 22:08

Yes, that is correct. :)
Not wonder about the missing instruction to update from 1.2.0a to 1.2.0b. On 1.2.0b are only some codechanges at the db_update.php. Therefore there nothing is to be done.
Die deutsche Sprache ist Freeware, du kannst sie benutzen, ohne dafür zu bezahlen. Sie ist aber nicht Open Source, also darfst du sie nicht verändern, wie es dir gerade passt.
Benutzeravatar
AmigaLink
Administrator
 
Beiträge: 3987
Registriert: 11. Aug 2004 01:06
Wohnort: NRW


Zurück zu Advanced Visual Confirmation



Wer ist online?

Mitglieder in diesem Forum: Magpie [Crawler] und 2 Gäste

cron